<?php
/* @var $this RelatedController */
/* @var $model Related */

$this->breadcrumbs=array(
	'Relateds'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Related', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Related</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>